Subject: Re: bug#51590: follow-mode is broken with header-line and tab-line

From: martin rudalics <[email-masked]>
Date: Thu, 4 Nov 2021 19:52:33 +0100

MHO.> After trial and error, I arrived to the following patch that completely
 > fixes these problems.  However, I can't explain how it works.

I didn't try but suppose it's still broken with a horizontal scroll bar,
high mode lines, remapped faces and the like.  This is mostly suited for
TTYs I think.

martin